The following items must be available, installed, and/or configured before installing a Telligent Community community: